html, body {
    background-color: rgb(251, 252, 250);
    height: 100%;
    width: 100%;
}

.person {
	width: 50vw;
	transform: translateX(50%);
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 15px;
	padding: 10px;
}

#label {
	font-weight: bolder;
}

.line{
	height: 1px;
    width: 100%;
	border-bottom: 2px solid grey;
	margin-bottom: 5px;
}

.buttons {
    display: flex;
    flex-direction: row;
    transform: translateX(-45%);
    margin-left: 55vw;
    gap: 10px;
    margin-top: 30px;
    margin-bottom: 20px;
}

#btnRetour {
	height: 50px;
	width: 300px;
	background-color: #C28188;
	border: solid 0px;
	border-radius: 10px;
	color: white;
}

#btnContinuer {
	height: 50px;
	width: 300px;
	background-color: #99C281;
	border: solid 0px;
	border-radius: 10px;
	color: white;
}